import Transactions from './Transactions';
import { Metadata } from "next";
import React from "react";


export const metadata: Metadata = {
  title: "거래내역 조회",
  description: "거래내역 조회",
};

export default function TransactionPage() {
  return (
    <Transactions />
  );
}
